Bug 123084 - AMD64 filenames in packages list incorrect
Summary: AMD64 filenames in packages list incorrect
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site (Show other bugs)
(Show other bugs)
Version: RHN Stable
Hardware: All Linux
medium
low
Target Milestone: ---
Assignee: Chip Turner
QA Contact: Red Hat Satellite QA List
URL: https://rhn.redhat.com/network/errata...
Whiteboard:
Keywords:
Depends On:
Blocks: 119090
TreeView+ depends on / blocked
 
Reported: 2004-05-12 05:29 UTC by Ryan Finnie
Modified: 2007-04-18 17:07 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-22 00:19:36 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ryan Finnie 2004-05-12 05:29:50 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.6)
Gecko/20040206 Firefox/0.8

Description of problem:
The filenames for AMD64 packages in the package list are AMD64.rpm
instead of x86_64.rpm.  However, when you click on the filename and
are taken to the RPM details page, the link to the actual file is
correct (x86_64.rpm).


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. View referenced URL for example.
2. See filename under "Red Hat Enterprise Linux AS (v. 3 for AMD64)".


Actual Results:  Red Hat Enterprise Linux AS (v. 3 for AMD64):
359656f8e99400f4e57e9af87b5d53e8	redhat-config-proc-0.23-0.EL3.1.AMD64.rpm

Expected Results:  Red Hat Enterprise Linux AS (v. 3 for AMD64):
359656f8e99400f4e57e9af87b5d53e8
redhat-config-proc-0.23-0.EL3.1.x86_64.rpm

Additional info:

Comment 1 Chip Turner 2004-05-26 17:20:12 UTC
fixed in webdev, should migrate to hosted

test plan: find an errata that contains an x86_64 package, see if the
RPMs say .AMD64.rpm or .x86_64.rpm


Comment 2 Fanny Augustin 2004-06-09 18:23:33 UTC
Could you please provide an errata that meets this criteria?  I am
having no luck finding such as errata.  Thanks!

Comment 3 Chip Turner 2004-06-10 01:59:54 UTC
sure.  for RHSA-2004:242, go to the Errata page, click the Packages
tab, and look for the AS AMD64 channel.  In prod, it lists the
filename as squid-2.5.STABLE3-6.3E.AMD64.rpm but in QA it lists it as
squid-2.5.STABLE3-6.3E.x86_64.rpm.  webqa is correct in this instance
(it should be x86_64.rpm and not AMD64.rpm)

Comment 4 Todd Warner 2004-09-22 00:19:36 UTC
Done. Crappy test plan though... CLOSING


Note You need to log in before you can comment on or make changes to this bug.